Subject: Re: Negative Lights
From: [email-masked] (MALIK HAMMED MAHMOUD)
To: [email-masked]
Date: Mon, 31 Oct 1994 19:44:48 -0500 (EST)

>Negative light sounds like something called a "flashdark" I once saw
>in a cartoon... it cast a pool of dark instead of, ah... light. :)

I haven't used a rendering package with this feature but I remember
someone talking about it in the comp.graphics newsgroup.  Apparently
negative lights are useful for negating effects of other light sources
(duh..:-) eg. if you've got too much light shining into a hole in the
ground and changing the intensity/position of the original light source
isn't feasible, you could stick in a 'light eater' in the hole.  One guy
on the newsgroup went as far as saying that absence of negative lights
is a bug!  I promptly tried a neg value for a light in LW and found out
that LW has this bug :-)  Apparently its not that hard to implement
negative lights.

hammed